<?php

//error_reporting(E_ALL);

define('DBHOST', 'localhost');
define('DBNAME', 'blog');
define('DBUSER', 'blog');
define('DBPASS', '');
define('DBCHAR', 'utf8');

define('DATE_FORMAT_DEFAULT', 'm/d/y H:i');
